poisson_r: 0.8
name: Si
charged: true
geom_steps: 300
vdw_scale: 0.5
calculator: uep
geom_force_tol: 0.05
out_folder: Si-out
supercell: 1
k_points_grid: [1,1,1]
max_scc_steps: 200
uep_gw_factor: 0.4
uep_chden: test.den_fmt
clustering_method: hier
clustering_hier_t: 0.2
